<div class="main-logo" fxLayout="row" fxLayoutAlign="center center">
  <img src="https://i.ibb.co/QDbF4Y6/J2.png" width="60px" height="60px"/>
</div>

<mat-nav-list>
  <div>
    <mat-list-item routerLink="/agent/default/intents" >
      <mat-icon matListIcon>speaker_notes</mat-icon>
      <h4 mat-line> Intents</h4>
      <p mat-line style="color:#aaaaaaf8">  Create and Manage your Intents </p>
    </mat-list-item>
    <mat-list-item routerLink="/agent/default/entities" >
      <mat-icon matListIcon>playlist_add_check</mat-icon>
      <h4 mat-line> Entities</h4>
      <p mat-line style="color:#aaaaaaf8">  Entities and Synonyms </p>
    </mat-list-item>
    <mat-list-item routerLink="/agent/default/chat" >
      <mat-icon matListIcon>question_answer</mat-icon>
      <h4 mat-line> Chat</h4>
      <p mat-line style="color:#aaaaaaf8"> Test and Debug your agent response</p>
    </mat-list-item>
    <mat-list-item routerLink="/agent/default/settings" >
     <mat-icon matListIcon>settings</mat-icon>
     <h4 mat-line> Settings</h4>
     <p mat-line style="color:#aaaaaaf8"> Tune ML, export data</p>
    </mat-list-item>
  </div>
</mat-nav-list>
